@charset "shift-jis";
/* ****************************************************

	バンダイ フッター
	/common2012/css/footer.css

***************************************************** */

/* footer Common
***************************************************** */
#footer {
	padding-bottom: 30px;
}


/* footer SiteMap
***************************************************** */
#footerMap {
	padding-top: 18px;
	background: url(/common2012/images/footer_bg01.gif) #ececec repeat-x top;
}
#footerMapInner {
	position: relative;
	margin: 0 auto;
	padding-left: 20px;
	width: 996px;
}
#footerMapInner .footerClm01 {
	width: 180px;
}
#footerMapInner .footerClm02 {
	width: 225px;
}
#footerMapInner .footerClm03 {
	width: 190px;
}
#footerMapInner .footerClm04 {
	width: 180px;
}
#footerMapInner .footerClm05 {
	width: 220px;
}
#footerMapInner .footerLogo {
	position: absolute;
	left: 20px;
	bottom: 20px;
}
#footerMapInner .footerLogo p {
	margin-top: 10px;
/*	font-size: 78%;*/
}
#footerMapInner .footerLogo .txt a {
	padding-left: 10px;
	background: url(/common2012/images/com_ic02.gif) no-repeat 0 0.4em;
}
.footBox {
	float: left;
}
.footBox dl {
	margin-bottom: 20px;
}
.footBox dl dt {
	margin-bottom: 10px;
	font-weight: bold;
}
.footBox dl dt a {
	display: inline-block;
	padding-left: 10px;
	background: url(/common2012/images/com_ic01.gif) no-repeat 0 0.45em;
}
.footBox dl dd {
	margin-bottom: 3px;
}
.footBox dl dd a {
	padding-left: 11px;
	background: url(/common2012/images/com_ic02.gif) no-repeat 0.15em 0.4em;
	display: inline-block;
}
.footBox dl dt.outlink a,
.footBox dl dd.outlink a {
	padding-left: 12px;
	background: url(/common2012/images/com_ic07.gif) no-repeat 0 0.4em;
	display: inline-block;
}


/* footerInfo
***************************************************** */
#footerInfo {
	border-bottom: 1px solid #ececec;
	padding: 15px 0;
}
#footerInfoInner {
	margin: 0 auto;
	width: 1016px;
}
#footerInfoInner ul {
	float: left;
	width: 730px !important;
}
#footerInfo ul li {
	float: left;
	margin: 0 12px 6px 0;
}
#footerInfo ul li a {
	padding-left: 10px;
	background: url(/common2012/images/com_ic05.gif) no-repeat 0 0.4em;
}
#footerInfo .copyright {
	float: right;
	padding:2px 0 0 0;
	text-align: right;
	white-space:nowrap;
/*	font-size: 78%;*/
}


/* copyrightLst
***************************************************** */
#copyrightLst {
	margin: 0 auto;
	padding: 10px 0;
	width: 1016px;
/*	font-size: 78%;*/
}
#copyrightLst a {
	padding-left: 10px;
	background: url(/common2012/images/com_ic04.gif) no-repeat 0 0.4em;
}

#cduCopyFooter {
	margin: 0 auto;
    padding: 0 0 15px;
	width: 1016px;
    clear: both;
    font-size: 10px;
    line-height: 13px;
}
#cduCopyFooter ul {
    line-height: 1.2em !important;
    margin: 0;
    padding-top: 10px;
}
#cduCopyFooter ul li {
    display: inline;
    font-size: 11px;
    list-style: none outside none;
    padding-right: 1em;
}


/* font
***************************************************** */
#footer {
	color: #565656;
/*	font-size: 93%; *//* default 12px */
}
#footer a {
	color: #565656;
}


/* ClearFix
***************************************************** */
#footerInfoInner:after,
#footerInfoInner ul:after,
#footerInfo ul:after,
#footerMapInner:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#footerInfoInner,
#footerInfoInner ul,
#footerInfo ul,
#footerMapInner {
	display: block; /* for safari firefox3 */
	zoom: 1;  /* for IE 7*/
}

* html #footerInfoInner,
* html #footerInfoInner ul,
* html #footerInfo ul,
* html #footerMapInner {
	display: inline-block; /* for IE6 */
}

/* IE7 hacks */
*:first-child+html #footerInfoInner,
*:first-child+html #footerInfoInner ul,
*:first-child+html #footerInfo ul,
*:first-child+html #footerMapInner {
	display: inline-table;
}/* end hacks */

